Loading...
Searching...
No Matches
BALL::VIEW::HTMLView Class Reference

`#include <BALL/VIEW/WIDGETS/HTMLView.h>`

Inheritance diagram for BALL::VIEW::HTMLView:

## Public Member Functions

| HTMLView (QWidget *parent=0)
| ~HTMLView () override=default

## Detailed Description

Definition at line 29 of file HTMLView.h.

## Constructor & Destructor Documentation

## HTMLView()

BALL::VIEW::HTMLView::HTMLView | ( | QWidget * | parent = 0 | ) |

## ~HTMLView()

BALL::VIEW::HTMLView::~HTMLView | ( |  | ) |

override default